mp3info for Debian
----------------------

Earlier releases of Debian included a different program with the name mp3info.
I have decided to replace it with this one, as the old mp3info was buggy and
no longer maintained upstream.

The command line interface is mostly the same, altrough you might experience
some differences. Additionally there's curses interface available, as well as
GTK+ interface (separate package).

The following switches have changed their meanings in the new mp3info:
 -f (old mp3info: set print format, new mp3info: force mode)
 -F (old mp3info: set predefined format, new mp3info: full scan)
 -n (old mp3info: set title, new mp3info: set track number)
 -G (old mp3info: set genre by name, new mp3info: display genres)
 -p (old mp3info: list genres, new mp3info: set print format)

The following switches were renamed:
 -f (set print format) is now -p (format strings are changed, too)
 -W (wipe tag) is now -d
 -G (set genre by name) is incorporated into -g
 -p (list genres) is now -G

The following switches were removed:
 -T, -s, -w, -N, -e, -P, -R

The following switches were added:
 -h, -i, -r, -x

 -- Paweł Więcek <coven@debian.org>, Fri,  1 Dec 2000 12:46:47 +0100
